GRETL-CONFIG(1)

NAME
gretl-config - compiler / linker flags for Gretl libs

SYNOPSIS
gretl-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags]

DESCRIPTION

gretl-config is a tool which can be used to determine the compiler and linker flags that should be used to compile and link programs that use Gretl.

OPTIONS
gretl-config accepts the following options:

--prefix[=DIR]
    Show the Gretl installation prefix.

--exec-prefix[=DIR]
    Show the Gretl execution direction prefix.

--libs
    Print the linker flags that are necessary to link a Gretl program.

--cflags
    Print the compiler flags that are necessary to compile a Gretl program.

--version
    Print the currently installed version of Gretl on the standard output.

SEE ALSO
gretl(1), gtk-config(1), gnome-config(1), gretl documentation and website http://www.ecn.wfu.edu/gretl.

AUTHOR
Allin Cottrell <cottrell@wfu.edu> This manual page was added by the Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for gretl.